﻿/* === fonts ===*/
@font-face{font-family:"FrutigerLTW20-45Light";src:url("../fonts/ef2f3f3e-69fc-4400-a009-eb3382bc36fe.eot?iefix") format("eot")}
@font-face{font-family:"FrutigerLTW20-45Light";src:url("../fonts/ef2f3f3e-69fc-4400-a009-eb3382bc36fe.eot?iefix");src:url("../fonts/18c95095-c66a-4130-b4d0-6f61140948c2.woff") format("woff"),url("../fonts/04edf5de-5deb-4df4-9a69-c90aad2d7604.ttf") format("truetype"),url("../fonts/656ff0d6-e4fb-43dd-8288-466a0edd1530.svg#656ff0d6-e4fb-43dd-8288-466a0edd1530") format("svg")}
@font-face{font-family:"FrutigerLTW20-55Roman";src:url("../fonts/70e7445b-bf3a-4454-afcb-8751be709d1f.eot?iefix") format("eot")}
@font-face{font-family:"FrutigerLTW20-55Roman";src:url("../fonts/70e7445b-bf3a-4454-afcb-8751be709d1f.eot?iefix");src:url("../fonts/d05c6c4a-9731-44a4-b39d-0456c0757826.woff") format("woff"),url("../fonts/5fa9f06e-4a5b-48c5-8f33-bf2064a4cf91.ttf") format("truetype"),url("../fonts/d06bdbba-ef62-455e-a7e3-33085f73bb05.svg#d06bdbba-ef62-455e-a7e3-33085f73bb05") format("svg")}
@font-face{font-family:Droid-Arabic-Kufi;font-style:normal;font-weight:400;src:url(../fonts/DroidKufi-Regular.eot);src:url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/DroidKufi-Regular.woff2) format('x-woff2'),url(../fonts/DroidKufi-Regular.woff) format('woff'),url(../fonts/DroidKufi-Regular.ttf) format('truetype');}
@font-face{font-family:'GE Flow';src:url('../fonts/NeoSansArabic.eot');src:url('../fonts/NeoSansArabic.eot?#iefix') format('embedded-opentype'),url('../fonts/NeoSansArabic.woff') format('woff'),url('../fonts/NeoSansArabic.ttf') format('truetype'), url('../fonts/NeoSansArabic.svg#ge_neofont') format('svg');font-style:normal;}
/* === General css ===*/
*{margin:0;padding:0;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#s4-ribbonrow *, #s4-ribbonrow *:before, #s4-ribbonrow *:after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
html{overflow:auto;}
body{font-family:'GE Flow';-webkit-backface-visibility:hidden;overflow: hidden !IMPORTANT;position:relative;}
.clr{clear:both;width:100%;}
img{border:0;vertical-align:middle}
a{text-decoration:none !important;outline:none !important;}
.clr{clear:both;width:100%;display: block;}
/*::selection{background:rgba(0, 157, 220, 0.55);color:#fff;}
::-moz-selection{background:rgba(0, 157, 220, 0.55);color:#fff;}
*/
/* =================== Start TobBar ===================*/
.header{position:absolute;}
.banner{background-image: url(../images/bgBanner.png);background-repeat: no-repeat;background-size: cover;background-color: rgba(63, 79, 38, 0.2);position: relative;overflow: hidden;}
.bannerWrapper{max-width:1240px;margin:auto;height:480px;position:relative;}
.bannerWrapper img{max-width:1240px;display:inline-block;}
.header{position:absolute;top:25px;width:100%;overflow:hidden;}
.mainLogo{background:rgba(255, 255, 255, 0.6);float:right;width: 33%;position:relative;z-index:2;height:89px;}
.mainMenu{background: #8bc34a;float:left;width: 62%;position:relative;z-index:1;}
.mainMenu ul{list-style-type:none;margin:0;padding:0;}
.mainMenu li{float:right;}
.mainMenu li a{display:block;color:white !important;text-align:center;text-decoration:none;line-height:89px;padding-left: 15px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;font-size: 15px;}
.mainMenu li:last-child a{padding-left:0px;}
.mainMenu:after{content:'';position:absolute;top:0;right:-20px;width:100px;height: 89px;background-color: #3f4f26;z-index:-1;-ms-transform:skewX(-25deg);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
.headerWrapper{margin:auto;width: 1170px;}
.mainLogo:after{content:'';width:20000px;height: 89px;position:absolute;top:0;left:0;background-color: rgba(255, 255, 255, 1);z-index:-1;}
.mainLogo:before{content:'';position:absolute;top:0;left:-22px;width:80px;height: 89px;background-color: rgba(255, 255, 255, 1);z-index:-1;-ms-transform:skewX(-30deg);-webkit-transform:skewX(-30deg);transform:skewX(-25deg);}
.mainLogo a{display:inline-block;}
.headerWrapper:after{content:'';clear:both;display:block;}
.mainLogo a.logo{margin-left:10px;}
.mainLogo{padding-top:8px;}
.mainMenu:before{content:'';width:20000px;height:89px;position:absolute;top:0;right:0;background-color: #3f4f26;z-index:-1;}
.cir{width:360px;height:360px;position:absolute;top:28%;right:0%;}
.cir a{position:absolute;display:table;color:#404040 !important;}
.cir .icon-1{top:0;right:85px;width:190px;}
.cir .icon-2{top:25px;right:10px;width:130px;}
.cir .icon-3{bottom:29px;right:20px;width:160px;}
.cir .icon-4{bottom:29px;left:25px;width:160px;}
.cir .icon-5{top:30px;left:12px;width:130px;}
.cir .icon-c{top:33%;right:39%;width:67px;}
.cir a span{color: #404040 !important;font-size:13px;position:absolute;text-align:center;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.cir a:hover span{color: #cca305 !important;}
.cir .icon-1 span{top:40px;right:30px;}
.cir .icon-2 span{right:15px;bottom:75px;white-space:pre-line;}
.cir .icon-3 span{right: 47px;bottom: 45px;width: 90px;}
.cir .icon-4 span{right:35px;bottom:50px;}
.cir .icon-5 span{right:60px;bottom:75px;}
.mainMenu li a:hover{color: #c7a11a !important;}
.cir{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.cir img{display:block;width:100%;-webkit-transform-style:preserve-3d;}
.AddsSection{background-color: #3f4f26;overflow:hidden;position:relative;/* height:50px; */}
.AddsWrapper:before{content:'';position:absolute;top:10px;right:0;width:30px;height:30px;background-image:url(../images/ads-icon.png);background-repeat:no-repeat;display:block;float:right;}
.Adds_title{float:right;width:15%;color:#009ddc;font-size:1.1em;border-bottom:4px solid #009ddc;height:50px;line-height:45px;padding-right:10px;}
.AddsWrapper{text-align:right;max-width:1170px;margin:auto;position:relative;padding-right:40px;padding-left:80px;width:100%;}
.AddsWrapper a{color:#fff !important;display:inline-block;line-height: 50px;padding-top: 0;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.AddsWrapper a:hover {color: #cea918 !important;}
.AddsWrapper .slick-slider{position:relative;display:block}
.AddsWrapper .slick-track{position:relative;top:0;left:0;display:block;margin:auto;bottom:0;right:0;}
.AddsWrapper .slick-list{position:relative;display:block;overflow:hidden;}
.AddsWrapper .slick-next{position:absolute;top:20%;left:40px;cursor:pointer;color:#ffffff;-webkit-transition-duration:0.3s;transition-duration:0.3s;width:25px;font-size:30px;}
.AddsWrapper .slick-prev{position:absolute;top:20%;left:10px;cursor:pointer;color:#ffffff;-webkit-transition-duration:0.3s;transition-duration:0.3s;width:25px;font-size:30px;}
.AddsWrapper span{display:inline-block;color:#fff;line-height:50px;font-size:0.875em;}
.AddsWrapper a .more{color:#fcb034;font-weight:600;margin-right:10px;}
.sectionContents{position:relative;background-size:cover;background-image:url(../images/bg-l2.jpg);background-position:center;background-repeat:no-repeat;padding:15px 0;min-height:400px;}
.sectionContents > div{max-width:1170px;margin:auto;}
.newsBox{width:47%;float:right;}
/* Style the tab */
div.tabLinks{overflow:hidden;width:400px;float:right;height:55px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);-ms-transform-origin:right;-webkit-transform-origin:right;transform-origin:right;position:absolute;top:-27px;right:25px;background:#fff;}
/* Style the links inside the tab */
div.tabLinks a{display:BLOCK;color:black;text-align:center;text-decoration:none;transition:0.3s;font-size:20px;height:55px;float:right;line-height:25px;padding-top:15px;color:#9d9d9d;outline:none;}
.tbNews,.tbRules{width:50%;}
.tbMsg{width:40%;}
/* Change background color of links on hover */
div.tabLinks a:hover{background-color:#ccc;}
/* Style the tab content */
.tabcontent{display:none;}
.activeTab{display:block;}
.tabContents{margin-right:51px;background:#ececec;height:400px;padding:15px;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);}
a.tablinks.tbNews{}
a.tablinks.tbRules{background:#fff;}
a.tablinks.tbMsg{background:#009ddc;color:#fff;}
div.tabLinks a:hover{background-color:rgba(128, 128, 128, 0.1);}
div.tabLinks i{display:block;font-size:20px;}
a.tablinks.active{color: #388e3c;background:#ececec;}
.newsSlider a{display:block;position:relative;}
span.newsText{position:absolute;background:rgba(0, 0, 0, 0.39);color:#eeeeee;font-size:17px;bottom:0;right:0;width:100%;padding:15px;}
a.n_Link img{width:100%;height:326px;}
.newsSlider a.n_Link .n_date{text-align:left;font-size:13px;padding-top:10px;}
span.newsText .n_title{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
span.newsText:hover .n_title{color:#FFEB3B;}
.newsBox{position:relative;}
.newsBox .slick-slide{overflow:hidden;float:right;position:relative;}
.newsBox .slick-slider{position:relative;display:block}
.newsBox .slick-track{position:relative;top:0;left:0;display:block}
.newsBox .slick-list{position:relative;display:block;overflow:hidden;}
.newsBox .slick-next{position:absolute;top:50%;right:20px;cursor:pointer;margin-top:-25px;width:40px;height:40px;background:rgba(0,0,0,0.5);color:#fff;line-height:40px;-webkit-transition-duration:0.3s;transition-duration:0.3s;font-size:2.5em;}
.newsBox .slick-prev{position:absolute;top:50%;left:20px;cursor:pointer;margin-top:-25px;width:40px;height:40px;background:rgba(0,0,0,0.5);color:#fff;line-height:40px;-webkit-transition-duration:0.3s;transition-duration:0.3s;font-size:2.5em;}
.newsBox .slick-next:hover{background:rgba(255,255,255,0.8);color:#000;}
.newsBox .slick-prev:hover{background:rgba(255,255,255,0.8);color:#000;}
.newsBox .slick-list:focus{outline:none;}
.newsBox ul.slick-dots{display:block;position:absolute;right:14px;bottom:-30px;margin:0;padding:0;list-style:none;line-height:0;}
.newsBox .slick-dots li{width:18px;cursor:pointer;display:inline !important;margin-left:3px;}
.newsBox .slick-dots li span{display:inline-block;width:18px;height:6px;background:#ccc;}
.newsBox .slick-dots li.slick-active span{background: rgb(85, 162, 89);}
.files{background:#fff;padding:10px;min-height:370px;}
.files ul{padding:0;margin:0;list-style:none;}
.files ul li{padding:0px 10px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;border-bottom:1px dotted #ccc;padding:10px 10px;}
.files ul li:hover{background:#f3f3f3;}
.files ul li a:visited,.files ul li a:link{color:#404040 !important;display:block;font-size:0.87em;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;line-height:20px;}
.files ul li a:hover{color:#d3573f;}
.files ul li:last-child{border-bottom:none;}
.files ul li a img{float:right;margin-left:10px;padding-top:0px;width:15px;}
.files ul li a span{display:block;text-align:left;color:#d3573f;font-size:0.775em;}
.healthBox{position:relative;background-color:#f6f6f6;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);float:right;width:39%;margin-right:1%;min-height:400px;height: 400px;overflow: hidden;}
.healthTitle{display:block;background-color: #3f4f26;color:#ffffff;font-size:17px;padding:8px 15px 15px;}
span.healthNum {background: rgb(63, 79, 38);background: -moz-linear-gradient(top, rgba(200,108,37,1) 0%, rgba(200,108,37,1) 50%, rgba(219,148,87,1) 51%, rgba(219,148,87,1) 71%, rgba(219,148,87,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(200,108,37,1)), color-stop(50%, rgba(200,108,37,1)), color-stop(51%, rgba(219,148,87,1)), color-stop(71%, rgba(219,148,87,1)), color-stop(100%, rgba(219,148,87,1)));background: -webkit-linear-gradient(top, rgb(63, 79, 38) 0%, rgb(63, 79, 38) 50%, rgb(75, 93, 49) 51%, rgb(75, 93, 49) 71%, rgb(75, 93, 49) 100%);background: -o-linear-gradient(top, rgba(200,108,37,1) 0%, rgba(200,108,37,1) 50%, rgba(219,148,87,1) 51%, rgba(219,148,87,1) 71%, rgba(219,148,87,1) 100%);background: -ms-linear-gradient(top, rgba(200,108,37,1) 0%, rgba(200,108,37,1) 50%, rgba(219,148,87,1) 51%, rgba(219,148,87,1) 71%, rgba(219,148,87,1) 100%);background: linear-gradient(to bottom, rgb(63, 79, 38) 0%, rgb(63, 79, 38) 50%, rgb(75, 93, 49) 51%, rgb(75, 93, 49) 71%, rgb(75, 93, 49) 100%);margin-left: 6px;float:right;display: block;vertical-align: middle;width: 20%;height: 30px;line-height: 30px;text-align: center;color: #ffffff;font-size: 14px;}
.healthList{padding:0 10px;}
.healthItem a{color:#404040 !important;width:75%;display:block;float:right;}
.healthItem{border-bottom:1px dotted #cccccc;position:relative;padding: 6px 10px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.healthItem:hover{background:#e0e0e0;}
.healthList div:last-child{border-bottom:none;}
.helpBox{width:12%;float:right;margin-right:1%;}
.boxRights{position:relative;height:222px;background-color: #3f4f26;text-align:center;margin-bottom:10px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.boxRights:hover{background-color: #c7a11a;}
.boxRights a{display:block;height:100%;text-align:center;padding:20px 25px;color:#fff !important;}
.boxRights a span{display:block;color:#fff !important;font-size:17px;}
.boxRights a img{display:block;margin:auto;}
.boxComplaint{position:relative;height:167px;text-align:center;background-color: #3f4f26;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.boxComplaint:hover{background-color: #c7a11a;}
.boxComplaint a{display:block;height:100%;text-align:center;padding:20px 25px 25px 25px;color:#fff !important;}
.boxComplaint a span{display:block;color:#fff !important;font-size:17px;line-height:25px;}
.boxComplaint a img{display:block;margin:auto;width:45px;margin-bottom:5px;}
.boxRights a img{width:50px;padding-top:20px;margin-bottom:15px;}
.search-box{position:relative;padding-left:60px;}
.btn-submit{position:absolute;top:0;left:0;width:50px;height:45px;background-color: #3f4f26;border:0;outline:none;cursor:pointer;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.btn-submit:hover,.btn-submit:focus{background-color: #c7a11a;}
.search-box .form-control{height:45px;border-radius:0;background-color:rgba(255,255,255,0.8);box-shadow:none;border:1px solid #cecece;color:#404040;font-size:18px;outline:none;text-indent:10px;font-family:'GE Flow';width:100%;}
.searchRight{width:49%;float:right;}
.searchLeft{width:49%;float:right;margin-right:2%;}
button.btn.btn-submit img{width:30px;}
.contentTop{margin-bottom:20px;}
.bannerLinks{background:#fff;}
.bannerLinks > div{max-width:1170px;margin:auto;}
.bLinkItem a{display:block;color:#bb9444 !important;font-size:18px;font-weight:100;}
.bLinksList a{display:block;float:right;width:16.6%;color:#404040 !important;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;padding:10px 0 25px;}
.bLinksList a img{display:block;margin:auto;height:65px;}
.bLinksList a span{text-align:center;display:block}
.bLinksList a:hover{background:#e4e4e4;}
.footer{background: #3f4f26;}
.footer >div{max-width:1170px;margin:auto;padding:15px 0;}
.footerRight{width:70%;float:right;}
.footerLeft{width:29%;float:right;margin-right:1%;}
.fBox span{display:block;text-align:center;background-color: #4b5d31;color:#fefefe;font-size:16px;margin-bottom:5px;padding:10px;}
.footerRight .fBox{width:30%;float:right;margin:1%;}
ul.menuFooter{list-style:none;padding-right:10px;}
ul.menuFooter li a{color:#fff;line-height:30px;}
ul.menuFooter li a:hover{color: #c7a11a !important;}
a.f-logo{display:block;}
.fo-imgs li{float:right;display:block;}
ul.fo-imgs{padding:11px 0;}
ul.fo-imgs a{display:block;margin:0 5px;}
p.copy-right{color:#fff;text-align:right;}
.infoBox > div >a{color:#fff !important;font-size:22px;padding:0px 10px;display:block;width:40px;background: rgb(75, 93, 49);float:right;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;height: 100%;padding-top: 5px;}
.infoBox > div >a:hover{background: #c7a11a;}
.phoneBx{top: 13%;width:170px !important;}
.searchBx{top: 44%;background: #3f4f26;height:38px;line-height:38px;margin-bottom:10px;position:absolute;left:-200px;width:40px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;width:240px;z-index:2;}
.langBox{top: 75%;background: #3f4f26;height:38px;line-height:38px;margin-bottom:10px;position:absolute;left:-130px;width:40px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;width:170px;z-index:2;}
.phoneBx{height:38px;line-height:38px;margin-bottom:10px;position:absolute;left:-130px;width:40px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;z-index:2;}
.phoneWidth{left:0px;}
.searchWidth{left:0px;}
.phoneBx a{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.phoneNum{background: #3f4f26;color:#fff;border-right:1px solid rgba(255, 254, 254, 0.2);margin-right:40px;padding-right:10px;}
.searchItem{border-right:1px solid rgba(255, 255, 255, 0.2);float:right;padding-right:10px;vertical-align:top;display:block;padding-bottom:6px;width:150px;}
.searchItem #searchInput{height:26px;outline:0;border:0;vertical-align:top;margin-top:6px;display:block;width:100%;font-family:'GE Flow';}
.searchItem .btn{width:40px;height:38px;background: #4b5d31;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.searchItem .btn:hover{background:#d79d6e;}
.searchItem .btn img{width:25px !important;height:25px;}
.searchBx a i{position:relative;top:2px;}
.langItem{font-size:15px;display:inline-block;color:#fff;border-right:1px solid rgba(255, 255, 255, 0.2);padding-right:12px;}
.langItem a{font-size:15px;display:inline-block;color:#fff;}
span.spacer{margin:0 5px;}
.phoneBx i{position:relative;top:3px;}
.langBox i{position:relative;top:2px;}
#loading{position:absolute;z-index:6;left:0;right:0;text-align:center;top:0;bottom:0;padding:500px;background:url(../images/loading.jpg);background-size:100% 100%;}
div#loading img{width:190px;display:block;margin:auto;position:absolute;left:0;right:0;top:21%;}




.slicknav_menu{display:none;position:relative;}
.slicknav_menu a{outline:none;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:4px 20px 8px 20px;line-height:1.125em;cursor:pointer;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left}
.slicknav_menu .slicknav_icon{float:right;margin:0.300em 0 0 0.438em}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both;position:relative;top:0;right:0;width:100%;z-index:99;text-align:right;}
.slicknav_nav ul, .slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{border-top-color:#fff !important;border-bottom-color:#fff !important;display:inline-block;width:0px;height:0px;margin-right:2px;vertical-align:middle;border-top:4px solid rgb(0,0,0);border-right:4px solid transparent;border-bottom:0px dotted;border-left:4px solid transparent;content:'';color:transparent;}
.slicknav_nav .slicknav_item{cursor:pointer}
.slicknav_nav .slicknav_row{display:block}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_menu:before, .slicknav_menu:after{content:"";display:table}
.slicknav_menu:after{clear:both}
.slicknav_menu{font-size:14px}
.slicknav_btn{margin:5px 5px 5px;text-decoration:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background-color: #4b5d31;}
.slicknav_menu .slicknav_menutxt{color:#fff;font-size:16px}
.slicknav_menu .slicknav_icon-bar{background-color:#fff}
.slicknav_menu{background: #3f4f26;padding:5px;}
.slicknav_nav{color:#fff;margin:0;padding:0}
.slicknav_nav, .slicknav_nav ul{/* list-style:none;*/
/* overflow:hidden */
}
.slicknav_nav ul{padding:0 0 10px 0;margin:0}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff;font-size: 14px;line-height:30px !important;text-align:right !important;}
.slicknav_nav li{border-bottom:1px dotted rgba(255, 255, 255, 0.5);width:100%;}
.slicknav_nav li:last-child{border-bottom:none}
.slicknav_nav li ul li{border-bottom:0}
.slicknav_nav li ul a{color:#fff !important;font-size:16px;padding: 0 15px 0 0;margin: 5px 5px 0 5px;border-top:none;background:url(../images/ar/m_arrow.png) no-repeat right 12px;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a{padding:0;margin:0}
.slicknav_nav .slicknav_row:hover{color:#fff}
.slicknav_nav a:hover,.slicknav_nav li ul a:hover{color:#fdff4f !important;}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav li:first-child{display:none;}
.healthItem:after{clear:both;display:block;content:'';}
.f-logo .img-responsive {width: 180px;}




.pageContents {
    position: relative;
    background-size: cover;
    background-image: url(../images/bg-l2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding: 15px 0;
   
}



.internalPage .mainLogo:before{background-color: #fff;}
.internalPage .mainLogo:after{background-color: #fff;}
.wrapper_contents {
    max-width: 1170px;
    margin: 120px auto 0;
    width: 100%;
}


/* Start breadcrumb */
.navsitemap{background-color: rgba(255,255,255,0.8);padding: 5px 15px 5px;border:1px solid #dddddd;margin-bottom:15px;margin: 0 0px 15px 0px;}
.navsitemap i.icon-angle-left {padding-top: 3px;display: inline-block;}
.bc{display:inline-block;width:80%;vertical-align:top;}
.toolbtn{display:inline-block;padding:0;margin:0;list-style:none;width:19.2%;text-align:left;vertical-align: top;line-height: 21px;}
.toolbtn li{display:inline-block;vertical-align:-webkit-baseline-middle;}
ul.toolbtn img{width: 28px;height: 28px;display:block;margin: 0 3px;}
.toolbtn li a{display:block;margin:0 2px;}
.bc_bar{padding:0 10px 4px 10px;color:#404040;font-size:16px;border-bottom:4px solid #2aa6d8}
.bc_bar a{color:#404040;font-size:16px;text-decoration:none}
.bc ul{margin:0;padding:0;list-style:none;line-height:0;}
.bc ul li a, .bc ul li span{float:right;color: #404040;text-decoration:none;line-height:35px;font-size: 16px;margin-left: 5px;}
.bc_home_ico{float:right;margin:2px 0 0 5px}
.s4-breadcrumb>li>span.s4-breadcrumb-arrowcont{display:none}
.s4-breadcrumb-arrowcont{width:15px;height:20px;position:relative;bottom: -7px;margin-right:5px;}
/*.breadcrumb span a{color:#404040 !important;font-size:16px !important}*/
.s4-breadcrumbCurrentNode ,a.s4-breadcrumbRootNode:link,a.s4-breadcrumbRootNode:visited{display:inline-block;color:#404040;font-size:15px;line-height:35px;font-family:'GE Flow';text-decoration:none;}
.s4-breadcrumbCurrentNode a:link,li.s4-breadcrumbCurrentNode a:visited{display:inline-block;color:#2175a1;font-size:16px;line-height:35px;}
/* End breadcrumb */

a.ms-breadcrumbCurrentNode {
    color: #cba100 !important;
}
a.ms-breadcrumbCurrentNode:hover {
    color: #3f4f26 !important;
}



/* START SIDEBAR MENU */
.Left_Sidebar{width: 24%;vertical-align:top;display:inline-block;padding-bottom:50px;float:right;}
.sb-title{color:#fff;font-size:17px;background-color: #3f4f26;padding: 9px 15px 10px 0px;}
.sb-menu{margin-bottom:25px;border-bottom: 2px solid #002554;background: #fcfcfc;}
.sb-menu ul{padding:0;margin:0;list-style:none}
.sb-menu ul li{margin-bottom:2px;background-color:#fff;border:1px solid rgba(221, 221, 221, 0.31);padding-right: 0px;border-right:2px solid #ccc;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.sb-menu ul li:hover{background-color:rgba(204,204,204,0.2);}
.sb-menu ul li:first-child{margin-top:2px;}
.sb-menu ul li.current{border-right:2px solid #f4ad22;}
.sb-menu ul li a:link,.sb-menu ul li a:visited{display:block;text-decoration:none;padding: 10px 10px 10px 0px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-weight:100;font-family: 'neo';font-size:1em;color:#404040!important;}
.sb-menu ul li a.selected:link,.sb-menu ul li a.selected:visited,.sb-menu ul li a:hover{color: #002554!important;}
.sb-menu ul li:last-child a{border-bottom:0;}
.sb-menu ul li.current a{color:#404040 !important;}
.ms-core-sideNavBox-removeLeftMargin{margin-right:0 !important}
.ms-core-listMenu-verticalBox >.ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static >.ms-core-listMenu-item{padding: 12px 20px 15px 5px !important;font-family:'GE Flow',sans-serif;outline: none;}


.page_content{width: 75%;vertical-align:top;display:inline-block;margin-right:1%;margin-bottom: 30px;}
.main_contents{background-color:rgba(255,255,255,0.7);padding:15px 15px 15px 15px;border:1px solid #dddddd;min-height: 650px;}


/* News List */
.news_box{}
.news_box > a:link,.news_box > a:link{width:48.6%;vertical-align:top;display:inline-block;min-height: 470px;margin-bottom:20px;background-color: #ffffff;text-decoration:none !important;}
.news_box > a:nth-child(odd){margin-left:2%;}
.news_details_box{position:relative;}
.news_box .n_title,.news_details_box .n_title{font-size:17px;font-family:'GE Flow';padding:10px 10px;color: #002554;line-height:25px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.news_box .n_title:hover, .news_details_box .n_title:hover{color:#3f4f26;}
.news_details_box .n_title{font-family: 'GE Flow', sans-serif;line-height:30px;}
.news_box .n_date,.news_details_box .n_date{font-size: 12px;font-family: 'GE Flow';padding: 12px 20px 8px;color:#909090;background: url(../images/ico_date.png) no-repeat right 10px;background-color: #ececec;padding-right:24px;border-right: 14px solid #ececec;display:block;/* margin-top:5px; *//* width:30%; */line-height:20px;font-weight: 400;}
.news_box .n_details,.news_details_box .n_details{font-size:16px;color: #002554;padding-right:5px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.news_box .n_details:hover, .news_details_box .n_details:hover{color:#3f4f26;}
.news_box .n_desc,.news_details_box .n_desc{font-size: 16px;font-family:'GE Flow';padding: 0px 10px 10px 10px;color:#404040;line-height: 24px;text-align: justify;}
.news_box > a img{width:100%;height:240px;}
.featured_image img{width:100%;height:400px;}








.photoGallery_banner{width:100%;position:relative;margin-bottom:30px;}
.photoGallery_banner .slick-slider{position:relative;display:block}
.photoGallery_banner .slick-track{position:relative;top:0;right:0;display:block}
.photoGallery_banner .slick-list{position:relative;display:block;overflow:hidden}
.photoGallery_banner .slick-slide{overflow:hidden;float:left}
.photoGallery_banner .slick-next{position:absolute;top:50%;left:2px;cursor:pointer;margin-top:-25px;width:40px;}
.photoGallery_banner .slick-prev{position:absolute;top:50%;right:2px;cursor:pointer;margin-top:-25px;width:40px;}
.photoGallery_banner .slick-list span.pgtitle{background-color:transparent;background-color:rgba(0,0,0,0.5);display:block;width:100%;position:absolute;bottom:0;color:#fff;text-align:center;font-size:16px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;opacity:0;font-family:'GE Flow';padding:5px 5px 8px 5px;}
.photoGallery_banner:hover span.pgtitle{opacity:1;}
.photoGallery_banner .slick-list a{display:block;position:relative}
.photoGallery_banner .slick-list a>img{width:100%;height:220px;}


.last_update{margin-top:20px;border-top:1px dotted #dddddd;padding:10px 0 0 0;font-size:14px;}
.last_modified{display:inline-block;width:49.7%;vertical-align:top;text-align:left;}
span.socialBar{display:inline-block;width:49.7%;text-align:right;}
.last_modified span{padding-right:23px;margin-right:2px;font-family: tahoma;}





/* Dashboard */
.dashboard a:link,.dashboard a:visited{width:24.3%;margin:0.3%;background: #fff;padding: 20px 0px 10px;text-align:center;min-height: 160px;display:block;float:right;text-decoration:none;border: 1px solid rgba(204, 204, 204, 0.5);-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.dashboard a:hover{background: rgba(239, 239, 239, 0.9);}
.dashboard a img{display:block;margin:auto;margin-bottom:15px;padding-top: 15px;}
.dashboard a span{display:block;color: #404040;font-size:18px;}




.section-title {
    color: #404040;
    font-size: 17px;
    margin: 15px 0 10px;
}
.message_box{padding-bottom:10px;}
.box_error{border:1px solid #FAFAFA;font-size:16px;margin:5px 0;background:#f2dede;color:#b94a48;padding: 10px 10px 10px 50px;border:1px solid rgba(185,74,72,0.3);}
.box_warning{border:1px solid #FAFAFA;font-size:16px;margin:5px 0;background:#fcf8e3;color:#c09853;padding: 10px 10px 10px 50px;border:1px solid rgba(192,152,83,0.3);}
.box_success{border:1px solid #FAFAFA;font-size:16px;margin:5px 0;background:#dff0d8;color:#408740;padding: 10px 10px 10px 50px;border:1px solid rgba(64, 135, 64, 0.3);}
.box_information{border:1px solid #FAFAFA;font-size:16px;margin:5px 0;background:#d9edf7;color:#3a87ad;padding: 10px 10px 10px 50px;border:1px solid rgba(58,135,173,0.3);}
/* Table */
.table-bordered{border-spacing:0px;border-collapse:separate;}
.table-bordered{width:100%;border:1px solid #e8e8e8;border-collapse:separate;border-left:0;border-bottom:0;margin-bottom:30px;font-family:'GE Flow';}
.table-bordered th{vertical-align:middle;padding:8px 0 8px;line-height:20px;font-size:16px;border-left:1px solid #e8e8e8;background-color: #002554;color:#fff;text-align:center;font-weight:300;}
.table-bordered tr:nth-child(even){background:#f6f6f6;}
.table-bordered tr:nth-child(odd){background:rgba(250,250,250,1);}
.table-bordered td{padding: 12px 0px 12px;border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;font-size: 16px;color:#404040;text-align:center;}
.table-bordered th:last-child{border-left:0;}

/* Start collapse */
.collaps_box{margin-bottom:10px;}
.page_collapsible{cursor:pointer;padding:0;position:relative;color: #fff;border: 1px solid rgb(63, 79, 38);background: rgb(63, 79, 38);}
.page_collapsible > span{display: block;width:40px;text-align:center;vertical-align:middle;line-height: 34px;margin-left:0px;height:40px;float: right;}
.page_collapsible > a:link,.page_collapsible a:visited{font-size:16px;color: #fff;display: block;text-decoration:none;float: right;width: 90%;line-height: 40px;}
.page_collapsible .archive_QuestionTitle{font-size:16px;color:#707070;display:inline-block;text-decoration:none;width: inherit!important;}
.collapse-open > a:link,.collapse-open > a:visited{color: #ffffff;}
.lists.collaps_container{background-color:transparent;border:1px solid #DCDCDC;border-top:0;}
.lists.collaps_container >div{padding:10px;display:block;font-size:16px;line-height:27px;color:#5a5a5a;}
.collapse-close span img:nth-child(1){display:none;}
.collapse-open span img:nth-child(2){display:none;}
.collapse-open span{}




/* contacts */
.contact_box{padding:10px;}
.n_des {text-align: justify;padding-bottom:30px;margin-bottom:10px;font-size:14px;line-height:24px;}
.contact_box .n_desc{padding-bottom:30px;margin-bottom:10px;font-size: 16px;line-height:24px;border-bottom: 1px dotted #ccc;margin-bottom: 30px;}
.contact_box .n_title{font-size:20px;color: #002554;line-height:30px;margin-bottom:15px;}
.formLabelTd{color:#404040;font-size:16px;font-family:'GE Flow',sans-serif;width:23%;vertical-align:top;display:inline-block;text-indent:10px;}
.formControlTd{color:#404040;font-size:16px;font-family:'GE Flow',sans-serif;width:75%;vertical-align:top;display:inline-block;}
.formTextBox{width:100%;color:#404040;font-size:13px;font-family:'GE Flow',sans-serif;border:1px solid #eaeaea;padding: 8px 0px 8px;outline:none;text-indent: 5px;}
.formMultiTextBox{width:100%;color:#404040;font-size:16px;font-family:'GEDinarTwo-Light';border:1px solid #eaeaea;height:220px;padding:4px 0px 4px;outline:none;}
.formDropDown{width:100%;color:#404040;padding: 8px 5px 8px;border:1px solid #eaeaea;font-size: 16px;font-family:'GE Flow',sans-serif;outline:none;}
.form_btn{background-color: #c79a38!important;font-size: 16px;font-family:'GE Flow',sans-serif;color:#fff!important;padding: 5px 30px 8px!important;border:0;cursor:pointer;text-align:center;outline:none;float:left;margin-left:10px;-webkit-transition:all 0.3s ease-out!important;transition:all 0.3s ease-out!important;border-radius: 0px;}
.contact_box ul{padding:0;margin:0;list-style:none;}
.contact_box li{padding-bottom:15px;}
.deactive{background-color:#BDBDBD;}
.form_title{color:#707070; font-size:14px;font-family:'GEDinarTwo-Light'; text-align:left; padding-bottom:15px}
.DevHelperRequiredMark, .DevHelperValCtrl{color:#d02a2a}


.contact_box input.female,input.male {
    margin-right: 10px;
    margin-left: 5px;
}

.contact_box input[type="checkbox"] {
    margin-right: 10px;
    margin-left: 5px;
}


/* download */
.file-info > ul{list-style-type:none;padding:0;margin:0;margin-bottom:40px;}
.file-info > ul li{border-bottom:1px dashed #ddd;line-height:0;}
.file-info > ul li:last-child{border-bottom:0px;}
.file-info{}
.file-info img{float:right;padding:0;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;margin-top:10px;}
.file-info span{font-size:14px;color:#404040;margin:0;padding:0;margin-right:15px;line-height:42px;}
.




/* gallery */
.entry_gallery{padding:0;margin:0;list-style:none;margin-bottom:20px;}
.entry_gallery li{width:32%;margin:0.4%;text-align:center;display:inline-block;vertical-align:top;margin-bottom:20px;}
.entry_gallery li a:link,.entry_gallery li a:visited{text-decoration:none;display:block;vertical-align:middle;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;outline:none;}
.entry_gallery li a img{width:100%;height:180px;}
.entry_gallery li a div{font-size: 16px;color: #002554;padding:10px 10px;background-color: #E4E5EA ;line-height:22px;height: 65px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.entry_gallery li a div:hover{color: #fff;background: #002554;}







.mainMenu > li:first-child a {padding-top: 35px;}
.searchItem input[type="text"]{
    height: 25px;
    outline: 0;
    border: 0;
    vertical-align: top;
    margin-top: 1px;
    display: block;
    width: 150PX !IMPORTANT;
    font-family: 'neo';
}
.searchBx.searchWidth .srch-gosearchimg {
    WIDTH: 30PX;
    HEIGHT: 30PX;
    position: relative;
    top: -4px;
    left: -5px;
}

div#SRSB td.ms-sbgo.ms-sbcell {
    padding-top: 8px;
}


.sb-menu ul li:hover {
    background: #e0e0e0 !important;
}

.social-bar{padding:0;margin:0;list-style:none;}
.social-bar li{float:right;margin-left:10px;}

.headerInternal #menu > li:first-child a {
    padding-top: 0;
}
.ms-breadcrumb ul li span.s4-breadcrumb-arrowcont:after {
    content: "\77";
    font-family: "untitled-font-7" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 3px;
}


.infoBox {position: absolute;left: 0;top: 250px;height: 150px;}
.internalPage .langBox{top: 60%;}
.internalPage .searchBx{top: 29%;}
.internalPage .phoneBx{top: 0%;}
.internalPage .phoneBx i{position:relative;top:0px;}
.internalPage .searchBx i{top:0px;}
.internalPage .langBox i{position:relative;top:0px;}

.internalPage .searchItem input[type="text"]{
    height: 25px;
    outline: 0;
    border: 0;
    vertical-align: top;
    margin-top: -7px;
    display: block;
    width: 150PX !IMPORTANT;
    font-family: 'neo';
}
.internalPage .searchWidth .srch-gosearchimg {
    WIDTH: 25PX;
    HEIGHT: 25PX;
    position: relative;
    top: -9px;
    left: -9px;
}

.mtitle{background-color: #3f4f26;padding: 10px 15px;color:#fff;}
.mtitle a{color:#fff; float:left}

.ssb_conts{border:1px solid #ddd;background-color:#fff;padding: 15px;margin-bottom: 20px;color:#404040;line-height:22px;font-size:16px;padding-bottom: 0;}
.ssb_conts span{display:block;padding-bottom: 20px;}
.ss_block_01 .ssb_conts img{float:right;width:235px;margin-left:10px;height: 120px;}
.ss_block_02{float:right; width:49%; min-height:300px}
.ss_block_03{float:left; width:49%; min-height:300px}
.ss_block_02 .ssb_conts img, .ss_block_03 .ssb_conts img{width:100%; height:135px; margin-bottom:10px}



.icons_slider{position:relative;display:block; margin-bottom:20px}
.icons_slider .slick-track{position:relative; top:0; left:0; display:block}
.icons_slider .slick-list{position:relative;  display:block;  overflow:hidden; margin:0 35px}
.icons_slider .slick-slide{overflow:hidden; float:right; padding:5px 12px}
.icons_slider .slick-next{position:absolute; top:50%; right:0; cursor:pointer; margin-top:-27.5px}
.icons_slider .slick-prev{position:absolute; top:50%; left:0; cursor:pointer; margin-top:-27.5px}
.icons_slider a{display:block;width:100%;text-align:center;font-size: 14px;color: #404040 !important;line-height:26px;background: #fff;border-top: 1px solid #c8a052;border-bottom: 1px solid #ccc;padding-top: 20px !important;margin: 0 5px;min-height: 160px;}
.icons_slider a:hover{color:#404040;background: #eaeaea;}
.icons_slider a img{height:66px; margin-bottom:10px}



select#linksCat{width: 50%;color:#404040;font:16px "neo";direction:rtl;background-color:#fff !important;border:1px solid #d5d5d5 !important;padding:3px;}

.importantlinks{padding:0;margin:20px 0 0;list-style:none;}
.importantlinks li{background:url(../images/list_arrow.png) no-repeat right 8px;padding-right:25px;border-bottom: 1px dotted #ccc;padding: 5px 25px 5px;}
.importantlinks li:last-child{border-bottom:0px}
.importantlinks li a{text-decoration:none !important;color:#404040 !important;display: block;line-height: 30px;}
.importantlinks li a:hover{color:#c58f1d !important}


.ss_block_02 .ssb_conts {
    min-height: 300px;
}
.ss_block_03 .ssb_conts {
    min-height: 300px;
}

.news_box.newsAdds a  {
    min-height: 300px !important;
    background: transparent;
}
.news_box.newsAdds a .n_title{
    background:#e8e8e8;
    border-bottom: 2px solid  #002554;
}
.news_box.newsAdds a:hover .n_title{
    background:#3f4f26;
    color:#fff !important;
}
.member {width: 48%;float: right;height: 170px;background: #eaeaea;margin: 1%;border: 1px solid #dadada;padding: 10px;position: relative;}
.member img {float: right;width: 130px;height: 150px;}
.memberdata {
    padding: 5px;
    padding-right: 140px;
    padding-top: 15px;
}
.memberdata .cvtitle {
    color: #cba100;
    display: block;
    font-size: 17px;
}
.memberdata .cvjobtitle {
    display: block;
    padding-top: 10px;
    font-size: 18px;
}
a.cvlink {position: absolute;left: 10px;bottom: 10px;color: #3f4f26;text-decoration: underline !important;}



.servSlider .ms-webpart-chrome-vertical,
.servSlider .ms-webpart-cell-vertical,
.servSlider .ms-webpart-zone{
	display:inline !important;
}

span.ms-hidden {
    display: none;
}

.mtitle .fa {
    color: white;
}

/*====================== Start Responsive ========================*/

@media (max-width:1200px){}
@media (max-width:1170px){.logo2030{display:none !important;}
.mainLogo{padding-right:10px;}
.mainMenu{padding-left:10px;}
.mainLogo{width:27%;}
.mainMenu{width:68%;}
}
@media (max-width:1100px){.newsBox{width:50%;}
.healthBox{width:49%;margin-right:1%;}
.contentTop{padding:0 10px;}
.helpBox{width:100%;float:right;margin-right:0;}
.boxRights{height:auto;width:50%;float:right;}
.boxComplaint{height:auto;width:49%;float:right;margin-right:1%;}
.helpBox >div{min-height:150px;}
.boxRights a img{padding-top:0px;}
.boxComplaint a img{margin-bottom:15px;}
.contentTop{margin-bottom:0px;}
.contentBottom{padding:0 10px;}
ul.fo-imgs a{margin-left:0;}
}
@media (max-width:1024px){.mainMenu li a{padding-left:10px;}
}
@media (max-width:992px){.fo-imgs{display:none;}
.member{width:100%}
}
@media (max-width:920px){.mainLogo{width:100%;}
.mainMenu{width:100%;}
.mainLogo:before{display:none !important;content:none !important;}
.mainLogo:after{display:none !important;content:none !important;}
.mainMenu li a{padding-left:0px;padding-right: 10px;line-height:50px;}
.footerRight{width:100%;border-bottom:1px dotted rgba(255, 255, 255, 0.4);padding-bottom:10px;margin-bottom:10px;}
a.f-logo{display:none;}
.footerLeft{width:100%;float:none;margin-right:0%;}
p.copy-right{text-align:center;}
.wrapper_contents {margin: 165px auto 0;padding: 0 10px;}
.mainMenu:before {height: 50px;}
.mainMenu:after {height: 50px;}
}
@media (max-width:800px){.bLinksList a{width:33.3%;border:1px dotted rgba(157, 157, 157, 0.2);}
.dashboard a:link, .dashboard a:visited {width: 49%;margin: 0.5%;}
.entry_gallery li {
width: 48.5%;}
}
@media (max-width:769px){

.slicknav_menu{display:block;}
.logo2030{display:inline-block !important;}
.banner{padding-top:50px;}
.mainMenu:after{display:none;content:none !important;}
.mainMenu:before{display:none !important;content:none !important;}
.contentTop{padding:0 10px;}
.newsBox{width:100%;margin-bottom:15px;}
.healthBox{width:100%;margin-right:0;min-height:auto;margin-bottom:15px;}
.helpBox{width:100%;margin-right:0%;margin-bottom:5px;}
.AddsWrapper:before{display:none;}
.AddsWrapper{padding-right:15px;padding-left:0;padding-top:5px;padding-bottom:25px;}
.AddsWrapper .slick-next{position:absolute;bottom:5%;right:15px;top:AUTO;}
.AddsWrapper .slick-prev{position:absolute;bottom:5%;left:15px;top:AUTO;}
.toolbtn{display:none;}
.Left_Sidebar {
    width: 30%;
}

.page_content {
    width: 69%;
}
.news_box > a:link, .news_box > a:link {
width: 100%;}
.infoBox{display:none;}


.last_modified {
    width: 100%;
    margin-top: 20px;
}
.featured_image img {
    width: 100%;
    height: auto;
}
.mainMenu li > ul a{border-bottom:0px;}
.AddsWrapper a {
    line-height: 25px;
    padding-bottom: 20px;
}
}
@media (max-width:700px){}
@media (max-width:650px){.searchRight,.searchLeft{width:100%;margin-bottom:15px;margin-right:0%;}
.contentBottom{background:#fff;padding-top:15px;}
.entry_gallery li {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
}
}
@media (max-width:550px){
.cir{width:360px;height:360px;position:absolute;top:31%;right:-2%;}
.cir a{position:absolute;display:table;color:#404040 !important;}
.cir .icon-1{top:0;right:85px;width:170px;}
.cir .icon-2{top:25px;right:20px;width:110px;}
.cir .icon-3{bottom:70px;right:30px;width:140px;}
.cir .icon-4{bottom:70px;left:55px;width:140px;}
.cir .icon-5{top:30px;left:42px;width:110px;}
.cir .icon-c{top:30%;right:38%;width:57px;}
.cir a span{color:#404040 !important;font-size:13px;position:absolute;text-align:center;}
.cir .icon-1 span{top:28px;right:22px;}
.cir .icon-2 span{right:15px;bottom:75px;white-space:pre-line;}
.cir .icon-3 span{right:50px;bottom:50px;}
.cir .icon-4 span{right:35px;bottom:50px;}
.cir .icon-5 span{right:42px;bottom:65px;}
.footerRight .fBox{width:100%;float:right;margin:0%;padding:0 20px;padding-bottom:20px;}
ul.menuFooter{text-align:center;}
.Left_Sidebar {
    width: 100%;
	    padding-bottom: 0px;
}

.page_content {
    width: 100%;
    margin-right: 0%;
}
}
@media (max-width:480px){.logo2030{display:none !important;}
.mainLogo a.logo{display:block;}
.boxRights,.boxComplaint{height:auto;width:100%;margin-right:0%;}
.bLinksList a{width:100%;}
.dashboard a:link, .dashboard a:visited {width: 100%;margin: 0%;    margin-bottom: 10px;}
}
@media (max-width:350px){.logo img{width:250px;margin:auto;margin-top: -6px;}
}
/*====================== End Responsive ========================*/




div#divyPlayer {height: 100%;}

/* Table */
.grid{border-spacing:0px;border-collapse:separate;}
.grid{width:100%;border:1px solid #e8e8e8;border-collapse:separate;border-left:0;border-bottom:0;margin-bottom:30px;font-family:'GE Flow';}
.grid th{vertical-align:middle;padding:8px 0 8px;line-height:20px;font-size:16px;border-left:1px solid #e8e8e8;background-color: #002554;color:#fff;text-align:center;font-weight:300;}
.grid tr:nth-child(even){background:#f6f6f6;}
.grid tr:nth-child(odd){background:rgba(250,250,250,1);}
.grid td{padding: 12px 0px 12px;border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;font-size: 16px;color:#404040;text-align:center;}
.grid th:last-child{border-left:0;}


.n_desc ul {
    list-style: none;
}

.n_desc {
    text-align: justify;
    line-height: 24px;
}
.header{overflow: visible;}

li.subItem {
    position: relative;
}



/*site map*/
.toc-layout-main>.dfwp-list{max-width:100%}
.dfwp-list{list-style:none;padding:0;width: 270px;}
.level-header{padding:8px 15px; margin:5px 0 0; padding:0;border-radius:3px;}
.level-header:hover{background:rgba(126,106,78,0.2) !important;}
.headertitle{font:15px "neo" !important; line-height:15px; color:#404040 !important}
.headertitle a:link, .headertitle a:visited{background:url(../images/service_arrow_left.png) no-repeat right center; text-decoration:none; font:14px "Droid-Arabic-Kufi" !important; line-height:15px; color:#404040 !important; display:block;  padding-right:10px;  margin-right:5px; text-decoration:none !important;background-size:6px;}
.level-bullet{background-image:none}
.level-section>ul>li{margin:0 20px 0 0}




/* Start collapse Edit in english */

.page_collapsible:after {
    display: block;
    content: "";
    clear: both;
}


ul.simple_list {
    list-style: none;
    font-size: 16px;
}

ul.simple_list a {
    font-size: 18px;
    color: #404040;
    line-height: 30px;
}



.events_arch:link, .events_arch:visited{display:block; border-bottom:1px solid #d5d5d5; padding:10px 5px;text-decoration:none !important;color:#404040 !important;}
.events_arch>div{font-size:14px;}
.events_arch:first-child{padding:0 5px 10px}
.v_title{color:#c59c4a !important;}
.events_arch img{width:60px; height:60px; max-width:100%; float:right; margin-left:10px}

/*-------- Start Search --------*/
.search-nav {
  right: 0; }

@media (max-width: 991px) {
  .main-nav {
    width: 100%; } }

.searchbox {
  position: relative;
  min-width: 50px;
  width: 0%;
  height: 50px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s; }

.searchbox-input {
  top: 0;
  right: 0;
  border: 0;
  outline: 0;
  background: #002554;
  width: 100%;
  height: 30px;
  margin-top: 15px;
  padding: 0px 55px 0px 20px;
  font-size: 12pt; }

.searchbox-input::-webkit-input-placeholder {
  color: #e9e7de; }

.searchbox-input:-moz-placeholder {
  color: #d74b4b; }

.searchbox-input::-moz-placeholder {
  color: #d74b4b; }

.searchbox-input:-ms-input-placeholder {
  color: #d74b4b; }

.searchbox-icon,
.searchbox-submit {
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  font-family: verdana;
  font-size: 22px;
  right: 0;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  color: #dcddd8;
  background: #92732b; }

.searchbox-open {
  width: 100% !important; }

.byline {
  position: absolute;
  top: 150px;
  left: 30%;
  text-align: center;
  font-size: 18px; }

.byline a {
  text-decoration: none;
  color: #d74b4b; }

/*-------- End Search --------*/